openSUSE 安全性更新:expat (openSUSE-2016-695)

critical Nessus Plugin ID 91530